@import url(http://fonts.googleapis.com/css?family=Marcellus);
/*+clearfix {*/
.adfonic:after, .horoscope_sign_selector:after, .horoscope_sign_selector A:after, .horoscope_type_selector:after, .oracle_nav A:after, .oracle_nav A.oracle_nav_back:after, .love_selector:after, .sex_selector:after, #astrologyline_breakout > DIV:after, #askrussell .reply:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
}
.adfonic, .horoscope_sign_selector, .horoscope_sign_selector A, .horoscope_type_selector, .oracle_nav A, .oracle_nav A.oracle_nav_back, .love_selector, .sex_selector, #astrologyline_breakout > DIV, #askrussell .reply
{
    display: inline-block;
}
.adfonic, .horoscope_sign_selector, .horoscope_sign_selector A, .horoscope_type_selector, .oracle_nav A, .oracle_nav A.oracle_nav_back, .love_selector, .sex_selector, #astrologyline_breakout > DIV, #askrussell .reply
{
    /*\*/
    display: block;
    /**/
    -height: 1px;
}
/*+}*/
BODY *
{
    font-family: Marcellus, serif;
}
.horoscope_header
{
    z-index: 0;
}
BODY
{
    background-color: #000000;
}
/*Carrier Referrer Styles*/
.referrer_backlinks
{
}
.referrer_backlinks A
{
    width: 50%;
    display: inline-block;
    text-align: center;
    margin-bottom: 9px;
    text-decoration: underline;
    color: #A6B8FD;
    margin-top: 6px;
    font-size: 1.2em;
}
/*General Styles*/
.container
{
    overflow: hidden;
    min-height: 100%;
    background: #000000 url(../img/background.jpg) no-repeat center top;
}
H1
{
    font-size: 2.8em;
    line-height: 1.4em;
    text-align: center;
    color: #FFFFFF;
}
#header + DIV
{
}
H2
{
    color: #FFFFFF;
    text-align: center;
}
H3
{
    color: #FFFFFF;
}
H4
{
    color: #FFFFFF;
}
P
{
    color: #FFFFFF;
    padding: 20px;
}
A
{
}
BODY > H1
{
    background-color: #000000;
    color: #FFFFFF;
}
BODY > H2
{
    color: #FFFFFF;
    font-size: 1.6em;
    padding: 0px;
}
BODY > DIV
{
}
/*Adfonic*/
/*[clearfix]*/.adfonic
{
    background-color: #434343;
}
.adfonic A
{
    width: 100%;
    display: block;
    max-width: 320px;
    margin: 0 auto;
}
.adfonic A IMG
{
    width: 100%;
}
/*Gradients*/
#header
{
    background: #000000;
    /*Old browsers*/
    background: -moz-linear-gradient(top, #4c4c4c 0%, #010101 100%);
    /*FF3.6+*/
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4c4c4c), color-stop(100%, #010101));
    /*Chrome,Safari4+*/
    background: -webkit-linear-gradient(top, #4c4c4c 0%, #010101 100%);
    /*Chrome10+,Safari5.1+*/
    background: -o-linear-gradient(top, #4c4c4c 0%, #010101 100%);
    /*Opera11.10+*/
    background: -ms-linear-gradient(top, #4c4c4c 0%, #010101 100%);
    /*IE10+*/
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#010101', GradientType=0);
    /*IE6-9*/
    background: linear-gradient(top, #4c4c4c 0%, #010101 100%);
    /*W3C*/
    border-bottom: 5px solid #0F4B95;
}
#menu A, .horoscope_sign_selector A, .horoscope_day_selector A, .horoscope_type_selector A, .psychic, .tarot_links A, .videohorolink, .love_selector A, .sex_selector A, .oracle_selector A, .astrodice_selector A, .oracle_nav A, #askrussell > A
{
    background: #3857A7 url(../img/bluegrad.png) repeat-x bottom;
    background: -moz-linear-gradient(top, rgba(108, 136, 250, 0.91) 0%, rgba(79, 108, 199, 0.91) 2%, rgba(65, 93, 173, 0.91) 4%, rgba(59, 88, 165, 0.91) 6%, rgba(52, 82, 154, 0.91) 20%, rgba(10, 38, 76, 0.91) 100%);
    /*FF3.6+*/
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(108, 136, 250, 0.91)), color-stop(2%, rgba(79, 108, 199, 0.91)), color-stop(4%, rgba(65, 93, 173, 0.91)), color-stop(6%, rgba(59, 88, 165, 0.91)), color-stop(20%, rgba(52, 82, 154, 0.91)), color-stop(100%, rgba(10, 38, 76, 0.91)));
    /*Chrome,Safari4+*/
    background: -webkit-linear-gradient(top, rgba(108, 136, 250, 0.91) 0%, rgba(79, 108, 199, 0.91) 2%, rgba(65, 93, 173, 0.91) 4%, rgba(59, 88, 165, 0.91) 6%, rgba(52, 82, 154, 0.91) 20%, rgba(10, 38, 76, 0.91) 100%);
    /*Chrome10+,Safari5.1+*/
    background: -o-linear-gradient(top, rgba(108, 136, 250, 0.91) 0%, rgba(79, 108, 199, 0.91) 2%, rgba(65, 93, 173, 0.91) 4%, rgba(59, 88, 165, 0.91) 6%, rgba(52, 82, 154, 0.91) 20%, rgba(10, 38, 76, 0.91) 100%);
    /*Opera11.10+*/
    background: -ms-linear-gradient(top, rgba(108, 136, 250, 0.91) 0%, rgba(79, 108, 199, 0.91) 2%, rgba(65, 93, 173, 0.91) 4%, rgba(59, 88, 165, 0.91) 6%, rgba(52, 82, 154, 0.91) 20%, rgba(10, 38, 76, 0.91) 100%);
    /*IE10+*/
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e86c88fa', endColorstr='#e80a264c', GradientType=0);
    /*IE6-9*/
    background: linear-gradient(top, rgba(108, 136, 250, 0.91) 0%, rgba(79, 108, 199, 0.91) 2%, rgba(65, 93, 173, 0.91) 4%, rgba(59, 88, 165, 0.91) 6%, rgba(52, 82, 154, 0.91) 20%, rgba(10, 38, 76, 0.91) 100%);
    /*W3C*/
}
.horoscope_day_selector
{
    position: relative;
}
/*Header*/
.oracle_selector IMG
{
}
BODY > DIV#header
{
}
#header
{
    border-bottom: 5px solid #0F4B95;
}
#header IMG
{
    height: 6em;
}
#header A
{
}
#header #backlink
{
    color: #FFFFFF;
}
#header UL
{
    display: none;
}
/*Index*/
#header + DIV#menu
{
}
#menu H1
{
    display: none;
}
#menu A
{
    color: #FFFFFF;
    /*+text-shadow:0 -1px 1px #000000;*/
    -moz-text-shadow: 0 -1px 1px #000000;
    -webkit-text-shadow: 0 -1px 1px #000000;
    -o-text-shadow: 0 -1px 1px #000000;
    text-shadow: 0 -1px 1px #000000;
}
#menu A IMG
{
}
#menu A P
{
}
#menu A P I
{
    display: none;
}
#banner
{
    width: 100%;
    text-align: center;
}
#banner IMG
{
    width: 100%;
    max-width: 480px;
    border: 3px solid #000000;
}
/*Horoscope*/
/*[clearfix]*/.horoscope_sign_selector
{
}
/*[clearfix]*/.horoscope_sign_selector A
{
    margin: 0px;
    height: 7.1em;
    border: none;
}
.horoscope_sign_selector A:nth-child(2n-1)
{
    /*+border-radius:5px 0 0 5px;*/
    -moz-border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
    -khtml-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
}
.horoscope_sign_selector A:nth-child(2n)
{
    /*+border-radius:0 5px 5px 0;*/
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
    -khtml-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
}
.horoscope_sign_selector A IMG
{
}
.horoscope_sign_selector A H1
{
    color: #FFFFFF;
    /*+text-shadow:0 0 1px #000000;*/
    -moz-text-shadow: 0 0 1px #000000;
    -webkit-text-shadow: 0 0 1px #000000;
    -o-text-shadow: 0 0 1px #000000;
    text-shadow: 0 0 1px #000000;
    margin-bottom: 0px;
    padding-top: 0.6em;
}
.horoscope_sign_selector A H2
{
    color: #FFFFFF;
    /*+text-shadow:0 0 1px #000000;*/
    -moz-text-shadow: 0 0 1px #000000;
    -webkit-text-shadow: 0 0 1px #000000;
    -o-text-shadow: 0 0 1px #000000;
    text-shadow: 0 0 1px #000000;
    text-align: left;
}
/*[clearfix]*/.horoscope_type_selector
{
}
.horoscope_day_selector A
{
    text-align: center;
    color: #FFF;
}
.horoscope_day_selector
{
    z-index: 100;
}
.horoscope_type_selector A, .horoscope_day_selector A
{
    border: none;
    /*+border-radius:5px;*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.horoscope_type_selector A IMG
{
}
.horoscope_type_selector A H1
{
    line-height: 2.4em;
    margin-bottom: 0px;
}
.horoscope_type_selector A H2
{
}
.horoscope_header
{
    padding-bottom: 0px;
    z-index: 0;
}
.horoscope_header H3
{
    text-align: left;
}
.horoscope_header H1
{
    margin-bottom: 0px;
}
.horoscope_header H2
{
    color: #FF6560;
    text-align: left;
}
.horoscope
{
}
.horoscope P
{
    background-color: rgba(0, 0, 0, 0.5);
}
/*call to action*/
#clicktocallout
{
    clear: both;
    margin: 20px auto;
    padding: 20px;
}
#clicktocallout > A
{
    float: left;
    width: 30%;
}
#clicktocallout > A > IMG
{
    width: 100%;
}
#clicktocallout > DIV
{
    float: right;
    width: 70%;
    padding: 0 20px;
}
#clicktocallout > DIV P
{
    padding: 5px 20px;
    text-align: left;
    font-size: 1.6em;
}
/*Psychics*/
.psychics
{
}
.psychic
{
    border: none;
    /*+border-radius:5px;*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.psychic IMG
{
    margin: 0.5em;
    border-radius: 3px;
}
.psychic H1
{
}
.psychic H2
{
    text-align: left;
}


.psychic H3
{
}
.psychic P
{
}
.psychic H4
{
    color: #F39AFF;
}
.psychic H4 A
{
    color: #FFFFFF;
}
.psychic H5
{
    color: #FFFFFF;
    font-family: sans-serif;
}
/*Tarot*/
.tarot_links
{
}
.tarot_links A
{
    border: none;
    color: #FFFFFF;
    /*+border-radius:5px;*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.tarot_cast, .oracle
{
    margin-top: 0px;
    padding: 0px;
}
.tarot_cast
{
}
.card
{
    background-color: #FFFFFF;
    width: 50%;
    max-width: 280px;
    margin: 0 auto;
    padding: 1em;
    /*+border-radius:5px;*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    /*+box-shadow:0 0 20px #000000;*/
    -moz-box-shadow: 0 0 20px #000000;
    -webkit-box-shadow: 0 0 20px #000000;
    -o-box-shadow: 0 0 20px #000000;
    box-shadow: 0 0 20px #000000;
}
.card H1
{
    color: #000000;
}
.card H2
{
    color: #000000;
    margin: 0px;
}
.card IMG
{
    width: 100%;
    padding: 12px;
}
/*Oracles*/
.oracle
{
    display: none;
}
.oracle_selector
{
}
.oracle_selector A
{
    /*+border-radius:5px;*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.oracle_selector A:nth-child(2n+1)
{
}
.oracle_selector A H1
{
}
.oracle_selector H1
{
    z-index: 100;
    position: relative;
}
.oracle_selector A IMG
{
}
.oracle_selector IMG
{
    z-index: 0;
}
.oracle_title IMG
{
    display: block;
    margin: 0 auto;	
    max-width:100%;
}
.oracle_title P
{
    text-align: center;
}
.oracle_title A
{
    color: #F39AFF;
    font-size: 2em;
}
.oracle_title A:after
{
    content: '';
}
.oracle P
{
    text-align: center;
}
.oracle UL
{
    color: #FFFFFF;
    max-width: 320px;
    margin: 0 auto;
}
/*[clearfix]*/.oracle_nav A
{
    color: #FFFFFF;
    font-size: 1.4em;
    width: 6.4em;
    padding: 12px;
    /*+border-radius:5px;*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
}
/*[clearfix]*/.oracle_nav A.oracle_nav_back
{
    float: left;
}
.oracle_nav A.oracle_nav_next
{
    float: right;
}
/*Astrodice*/
.astrodice_selector A
{
    border: none;
    border-radius: 5px;
}
.astrodice_selector A H1
{
    line-height: 2.3em;
    margin-bottom: 0px;
}
.astrodice_nav
{
}
/*Video Horoscopes*/
.videohorolink
{
    /*+border-radius:5px;*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    border: none;
    padding: 3em;
}
.videohorolink H1, .videohorolink H2
{
    margin: 0px;
}
/*Love*/
/*[clearfix]*/.love_selector
{
}
.love_selector A
{
    /*+border-radius:5px;*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.love_selector A IMG
{
}
.love_selector A H1
{
}
/*[clearfix]*/.sex_selector
{
}
.sex_selector A
{
    /*+border-radius:5px;*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.sex_selector A IMG
{
}
.loveresult
{
}
.loveresult P
{
    background-color: rgba(0, 0, 0, 0.5);
}
.loveresult SMALL
{
}
/*Interactive Line Breakout*/
#astrologyline_breakout
{
    background-color: #ABABAB;
    /*+border-radius:9px;*/
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    -khtml-border-radius: 9px;
    border-radius: 9px;
    padding-top: 3%;
    padding-bottom: 3%;
    margin-top: 2em;
    margin-bottom: 2em;
}
/*[clearfix]*/#astrologyline_breakout > DIV
{
    width: 100%;
    background-color: #FFFFFF;
}
#astrologyline_breakout > DIV IMG
{
    display: inline-block;
    width: 15%;
}
#astrologyline_breakout > DIV H4
{
    display: inline-block;
    width: 80%;
    color: #FF1E24;
    font-size: 2.1em;
    font-style: italic;
    font-weight: normal;
    line-height: 1.2em;
    text-align: left;
    margin-top: 0.4em;
}
#astrologyline_breakout A
{
    display: block;
    width: 100%;
    text-align: center;
    font-size: 3.2em;
    line-height: 1.4;
    color: #000000;
}
#astrologyline_breakout A > STRONG
{
    color: #2260FF;
}
#astrologyline_breakout SMALL
{
    display: block;
    text-align: center;
    color: #434343;
}
#astrologyline_breakout P
{
    text-align: center;
    color: #000000;
    font-size: 1.4em;
    margin: 0;
    padding: 0px;
}
#astrologyline_breakout P.smallprint
{
    text-align: center;
    color: #787878;
    font-size: 1em;
    padding: 0 2%;
}
/*Ask Russell*/
#askrussell
{
    text-align: center;
}
#askrussell A
{
    display: block;
    float: left;
    width: 100%;
    text-align: center;
    color: #FFFFFF;
    /*+border-radius:5px;*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    font-size: 2em;
    margin-bottom: 0.4em;
    padding: 0.4em;
}
#askrussell H2
{
    margin-top: 1em;
    margin: 0px;
    font-size: 2em;
}
#askrussell P
{
    text-align: center;
}
#askrussell IMG
{
    width: 35%;
    border: 5px solid #FFFFFF;
    max-width: 12em;
    /*+border-radius:5px;*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#askrussell FORM
{
    width: 100%;
    margin: 0 2.1em;
    clear: both;
}
#askrussell FORM *
{
    display: block;
    width: 92%;
    margin-bottom: 0.6em;
    border: none;
}
#askrussell FORM LABEL
{
    clear: both;
    text-align: center;
    color: #FFFFFF;
    font-size: 2.2em;
}
#askrussell FORM TEXTAREA
{
    font-size: 1.4em;
    padding: 0.6em;
    margin-bottom: 1em;
    height: 10.4em;
}
#askrussell FORM INPUT
{
    font-size: 1.4em;
    padding: 0.6em;
    margin-bottom: 1em;
}
#askrussell FORM BUTTON
{
    border: none;
    /*+border-radius:5px;*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    font-size: 3.1em;
    background-color: #0F4B95;
    color: #FFFFFF;
    /*+text-shadow:0px -1px 1px #000000;*/
    -moz-text-shadow: 0px -1px 1px #000000;
    -webkit-text-shadow: 0px -1px 1px #000000;
    -o-text-shadow: 0px -1px 1px #000000;
    text-shadow: 0px -1px 1px #000000;
    margin-top: 0.6em;
}
#askrussell #checkbox_label
{
    font-size: 1em;
    clear: none;
    text-align: left;
    width: 92%;
}
#askrussell #optin
{
    width: auto;
    display: inline;
    float: left;
    margin-right: 1.1em;
    margin-top: 0.5em;
}
#askrussell #letters LI
{
    list-style: none;
}
#askrussell #letters A
{
    font-size: 1.6em;
    /*+border-radius:0;*/
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
    background-color: #FFFFFF;
    color: #000000;
    text-align: left;
    padding: 0.8em;
    border-top: 3px solid #787878;
    margin-bottom: 0.2em;
}
#askrussell #letters A SPAN
{
    display: block;
    text-align: right;
    font-style: italic;
    font-size: 0.8em;
    margin-top: 0.7em;
}
/*[clearfix]*/#askrussell .reply
{
    padding: 1em;
    background-color: #FFFFFF;
    border-top: 9px solid #434343;
}
#askrussell .reply *
{
    color: #000000;
}
#askrussell .reply H2
{
    font-size: 2em;
    margin-bottom: 0.2em;
}
#askrussell .reply H3
{
    font-style: italic;
    font-size: 1em;
    color: #434343;
}
#askrussell .reply P
{
    text-align: left;
}
#askrussell .reply IMG
{
    border: none;
    float: right;
    width: 50%;
    max-width: 16em;
    margin: 2.3em;
}
#askrussell .reply
{
}
#askrussell .reply
{
}
/*#Media Queries
==================================================
Larger than standard 960 (devices and browsers)*/
@media only screen and (min-width: 960px)
{
    .horoscope_sign_selector A
    {
	width: 25%;
    }
    #menu A
    {
	/*+border-radius:5px;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
    }
    .psychic
    {
	width: 48%;
	margin: 1%;
	font-size: 10px;
	float: left;
    }
    .psychic:nth-child(2n-1)
    {
	clear: both;
    }
    .tarot_cast P, .oracle P
    {
	margin-left: 300px;
	text-align: left;
    }
    .horoscope_sign_selector A:nth-child(2n-1)
    {
	/*+border-radius:0;*/
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
    }
    .horoscope_sign_selector A:nth-child(2n)
    {
	/*+border-radius:0;*/
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
    }
    .horoscope_sign_selector A:nth-child(4n+1)
    {
	/*+border-radius:5px 0 0 5px;*/
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	-khtml-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
    }
    .horoscope_sign_selector A:nth-child(4n)
    {
	/*+border-radius:0 5px 5px 0;*/
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	-khtml-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
    }
}
/*Tablet Portrait size to standard 960 (devices and browsers)*/
@media only screen and (min-width: 768px) and (max-width: 959px)
{
    .horoscope_sign_selector IMG
    {
	padding: 0.5em;
    }
    .horoscope_sign_selector A:nth-child(2n-1)
    {
	/*+border-radius:0;*/
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
    }
    .horoscope_sign_selector A:nth-child(2n)
    {
	/*+border-radius:0;*/
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
    }
    .horoscope_sign_selector A:nth-child(4n+1)
    {
	/*+border-radius:5px 0 0 5px;*/
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	-khtml-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
    }
    .horoscope_sign_selector A:nth-child(4n)
    {
	/*+border-radius:0 5px 5px 0;*/
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	-khtml-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
    }
}
/*Tablets and up*/
@media only screen and (min-width: 768px)
{
    .adfonic DIV	
    {
	width: 320px;
	margin:0 auto;
    }
}

.Available{
    color: #0F0;
}
.Busy{
    color: #FF0000;
}
/* Checked Tabs */
.tabs ul{
    margin-left: -12px;
    margin-right: -12px;
   
}
.tabs li {
    margin: 0;
    color:#000;
    width: 50%;
    display:inline-block;
    height: 3em;
    float: left;
}

.tabs .tab {
    color:#fff;
    text-decoration:none;
    display: block; 
    text-align: center;
    font-size: 1.6em;

}
.psychic {
    padding-top: 0;
    margin-top: 0;
}
pre {
    color: #fff;
} 
.btn-pay-now { 
    background-color:#f79e31;
    text-indent:0px;
    border:1px solid #eeb44f;
    display:inline-block;
opacity:1;
    text-decoration:none;
    text-align:center; 
}.btn-pay-now:hover {
    background-color:#fb9e25;
}.btn-pay-now:active {
    position:relative;
    top:1px;
}

.btn-call-now {

    background-color:#d40f0f;
    text-indent:0px;
    border:1px solid #e02424;
opacity:1;
    text-decoration:none;

}.btn-call-now:hover {
    background-color:#801317;
}.btn-call-now:active {
    position:relative;
    top:1px;
}
.btn-call-now, .btn-pay-now{
    text-align:center;
    display:inline-block;
    color:#ffffff;
    font-family:Arial;
    font-size:2em;
    font-weight:bold;
    font-style:normal;
    height:3em;
    line-height:3em;
    width:100%;
    -moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
    -webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
    box-shadow:inset 0px 1px 0px 0px #fce2c1; 
    -webkit-border-top-left-radius:4px;
    -moz-border-radius-topleft:4px;
    border-top-left-radius:4px;
    -webkit-border-top-right-radius:4px;
    -moz-border-radius-topright:4px;
    border-top-right-radius:4px;
    -webkit-border-bottom-right-radius:4px;
    -moz-border-radius-bottomright:4px;
    border-bottom-right-radius:4px;
    -webkit-border-bottom-left-radius:4px;
    -moz-border-radius-bottomleft:4px;
    border-bottom-left-radius:4px;
    z-index: 100;
}
.col-8{
    width: 63%;
}
.col-12{
    width: 100%;
}
.col-12,.col-8{
    margin: 0.5em;
}
.btn-info-bar{
    font-size: 1.3em;
    line-height: 1.4em;
    text-align: center;
    color: #FFF;
}
.skills{
    color: #fff;
    font-size: 1em;
}
.bio-tab:hover , .click-to-call-tab:hover,.bio-tab:focus , .click-to-call-tab:focus  ,.ui-state-active{
    -webkit-box-shadow: inset 4px 3px 3px 0px rgba(52, 82, 154, 1);;
    -moz-box-shadow:    inset 4px 3px 3px 0px rgba(52, 82, 154, 1);;
    box-shadow:         inset 4px 3px 3px 0px rgba(52, 82, 154, 1);;
}
.bio-tab{
    border-left-width:  1px;
    border-left-style: solid;
    border-left-color:  rgba(52, 82, 154, 1);
    border-right-width:  1px;
    border-right-style: solid;
    border-right-color:  rgba(108, 136, 250, 0.91);
}
.bio-tab a{
    border-right-width:  1px;
    border-right-style: solid;
    border-right-color:   rgba(52, 82, 154, 1);
}
.click-to-call-tab{
    border-top-left-radius: 6px;
    border-right-width:  1px;
    border-right-style: solid;
    border-right-color:  rgba(108, 136, 250, 0.91);
}
 .clearfix:after {
   content: "."; /* Older browser do not support empty content */
   visibility: hidden;
    display: table;
   height: 0;
   clear: both;
}
.tabs ul li a {
    height: 100%;
    width: 100%;
}
div.col-12:nth-child(2) > small:nth-child(2), .blerb{
    color: white;
}
.blerb{
    font-size: 1.5em;
}